/* Theme Moustache  */

@import url(https://fonts.googleapis.com/css?family=Sevillana);
@import url(https://fonts.googleapis.com/css?family=Ranchers);

.centry.content_large .article_bottom {
    padding: 0 50px;
}

.blogtitle {
    padding-left: 70px;
    margin-bottom: 30px !important;
}

h1.bloc_title, h2.bloc_title {
    padding-left: 82px;
    padding-top: 6px;
    min-height: 30px;
    font-size: 22px;
    text-align: left;
}

/* Fonts */
.bloc_title, .blogtitle, .blogpseudo, .bloc_visites strong {
    font-family: 'Sevillana', arial, cursive;
    font-weight: normal;
}

.compteurs_block em{
    font-family: 'Ranchers', arial, cursive;
    font-weight: bold;
}

.blogpseudo {
    font-size: 24px !important;
}

.sidebar_two .blogtitle {
    font-size: 20px;
}

.blogtitle {
    font-size: 30px;
    text-align: left;
}

.consult a:hover {
    text-decoration: none;
}

/* Arrondis */

.bloc.shared_content {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
.bloc, .sidebar, .bloc-description {
    -moz-border-radius: 6px;
    -webkit-radius: 6px;
    border-radius: 6px;
}

.sidebar_two #sidebar-left {
    -moz-border-radius-topleft: 0;
    -webkit-border-top-left-radius: 0;
    border-top-left-radius: 0;
}

/* Backgrounds */
.consult {
    background: #fff url(/img/templates/blogs/439/bg.jpg) top center repeat;
}
.sidebar, #promos_ads, #changebp a {
    background: #fff;
}
.bloc, .bloc-description, .compteurs_block li {
    background:#fff url(/img/templates/blogs/439/bg_article.png) top center repeat;
}

.blogtitle {
    background: url(/img/templates/blogs/439/title_description.png) 0 3px no-repeat;
}

h1.bloc_title, h2.bloc_title {
    background: url(/img/templates/blogs/439/title_article.png) 14px 10px no-repeat;
}

.sidebar, .centry #barleft, #currentbp a {
    background: url(/img/templates/blogs/439/bg_sidebar.png) top center repeat !important;
}

.section_box, .title_tooltip {
    background-color: transparent;
}

.phylactere {
    background-color: #091219;
}

/* Borders */
.bloc, .bloc-description, #currentbp a, #changebp a {
    border-color: #fff;
}
.phylactere {
    border-color: #091219;
}
.title_tooltip .pointe_border {
    border-top-color: transparent;
}
.centry_thumbs #articles_container .bloc:hover {
    border: 1px solid #fff !important;
}


/* Link & Colours */
.consult, .bloc, #menuTime li, .suite { 
    color: #818181; /* gris */
}

.blogtitle, .bloc_title, .bloc_title a.plink, .bloc a,
#load-more a, .compteurs_block li, .compteurs_block li a, .pagination, .pagination a, .pagination li.current a, .dates,
.bloc a:hover, .sidebar a:hover, .pagination a:hover {
    color: #65a5b8; /* vert */
}

.sidebar, .sidebar a, #currentbp a {
     color: #fff; /* blanc */
}

.blogtitle, .description, .phylactere, .phylactere a, #changebp a, .compteurs_block li em, .sidebar a:hover {
     color: #b288c9; /* violet */
}

.phylactere a:hover, .blogpseudo a:hover {
     color: #fff; /* blanc */
}

#archives_slider .title_tooltip, .article_content_menu a, .article_content_menu a:hover {
    color: #65a5b8 !important; /* vert */
}

.title_tooltip, .title_tooltip:hover {/* pour le titre archives, overridé par .bloc a */
    color: #fff !important;
}

/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #091219;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #091219;
}

.phylactere.left .pointe_border {
    border-right-color: #091219;
}
.phylactere.left .pointe_bg {
    border-right-color: #091219;
}
.righty .phylactere.left .pointe_border {
    border-left-color: #091219;
}
.righty .phylactere.left .pointe_bg {
    border-left-color: #091219;
}